Page MenuHomeLubuntu Development

Package for new upstream release.
ClosedPublic

Authored by kc2bez on May 27 2019, 8:06 PM.

Details

Summary

Remove patches applied in upstream code.

Bump debhelper version.

Run wrap-and-sort.

Test Plan

Test installation in eoan.

Diff Detail

Repository
rCALAPACKAGING calamares Packaging
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kc2bez requested review of this revision.May 27 2019, 8:06 PM
kc2bez created this revision.
wxl accepted this revision.Jun 17 2019, 9:42 PM
This revision is now accepted and ready to land.Jun 17 2019, 9:42 PM
This revision was automatically updated to reflect the committed changes.
tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Jun 18 2019, 4:21 PM